function FileData_Pairs(x)
{
x.t("example","defining");
x.t("example","quality");
x.t("moment","mobile");
x.t("supports","layer");
x.t("supports","cid");
x.t("active","mobile");
x.t("parameter","moment");
x.t("parameter","gprs");
x.t("parameter","cid");
x.t("throughput","class");
x.t("every","time");
x.t("once","defined");
x.t("once","cid");
x.t("activate","cid");
x.t("layer","protocol");
x.t("qos","consists");
x.t("qos","cgqreq");
x.t("qos","parameters");
x.t("qos","minimum");
x.t("qos","values");
x.t("qos","itself");
x.t("qos","initiated");
x.t("qos","cid");
x.t("gprs","command");
x.t("gprs","commands");
x.t("cgdata","mobile");
x.t("cgdata","command");
x.t("state","given");
x.t("type","access");
x.t("type","apn");
x.t("time","cid");
x.t("response","cgdcont");
x.t("mobile","supports");
x.t("mobile","connected");
x.t("mobile","responds");
x.t("mobile","attached");
x.t("default","network");
x.t("default","parameters");
x.t("automatically","done");
x.t("access","point");
x.t("consists","precedence");
x.t("consists","several");
x.t("precedence","class");
x.t("command","parameter");
x.t("command","cgdata");
x.t("command","overwrite");
x.t("command","defining");
x.t("command","respond");
x.t("command","define");
x.t("command","least");
x.t("command","cid");
x.t("cgqreq","cgqreq");
x.t("cgqreq","cgqmin");
x.t("cgqreq","1,2,0,0,0,0");
x.t("overwrite","precedence");
x.t("cgatt","activating");
x.t("cgatt","cid");
x.t("(examples)","gprs");
x.t("(examples)","11.22");
x.t("(examples)","examples");
x.t("ppp","remark");
x.t("ppp","connect");
x.t("ppp","cid");
x.t("cme","error");
x.t("requested","qos");
x.t("network","subscribed");
x.t("pdp","type");
x.t("(qos)","special");
x.t("definition","(cid)");
x.t("name","address");
x.t("apn","addr");
x.t("11.22","using");
x.t("parameters","qos");
x.t("parameters","l2p");
x.t("parameters","itself");
x.t("parameters","cid");
x.t("address","cgdcont=1");
x.t("111.222.123.234","example");
x.t("111.222.123.234","following");
x.t("111.222.123.234","cid");
x.t("cgact","command");
x.t("sets","pdp");
x.t("defining","activating");
x.t("defining","using");
x.t("present","cgqreq=1,2");
x.t("present","values");
x.t("present","cgqreq=1");
x.t("quality","service");
x.t("divided","requested");
x.t("activated","activate");
x.t("activated","connecting");
x.t("activated","cgact=");
x.t("commands","(examples)");
x.t("commands","11.22");
x.t("undefined","define");
x.t("undefined","cgdcont=1");
x.t("point","name");
x.t("error","invalid");
x.t("respond","cgqreq");
x.t("respond","cgdcont");
x.t("delay","class");
x.t("cgqreq=1,2","following");
x.t("cids","activated");
x.t("(l2p)","ppp");
x.t("minimum","acceptable");
x.t("connecting","attaching");
x.t("reliability","class");
x.t("define","qos");
x.t("define","cid");
x.t("cgqmin","command");
x.t("may","used");
x.t("index","remark");
x.t("cgdata=","ppp");
x.t("cgdata=","connect");
x.t("remark","mobile");
x.t("addr","cgdcont=2");
x.t("1,2,0,0,0,0","qos");
x.t("invalid","index");
x.t("connected","using");
x.t("option","response");
x.t("least","cid");
x.t("mean","throughput");
x.t("given","defined");
x.t("null","present");
x.t("cgdcont=1","define");
x.t("cgdcont=1","following");
x.t("cgdcont=2","internet.t-d1.gprs");
x.t("value","qos");
x.t("several","parameters");
x.t("already","active");
x.t("responds","once");
x.t("responds","cme");
x.t("activating","automatically");
x.t("activating","cid");
x.t("activating","attach");
x.t("read","command");
x.t("read","option");
x.t("acceptable","qos");
x.t("context","definition");
x.t("online","cgdata=");
x.t("attached","cgatt");
x.t("examples","example");
x.t("defined","mobile");
x.t("defined","parameters");
x.t("defined","cids");
x.t("defined","using");
x.t("defined","cgdcont");
x.t("defined","cid");
x.t("values","cid");
x.t("described","command");
x.t("done","cgdata");
x.t("done","cgact");
x.t("l2p","ppp");
x.t("protocol","(l2p)");
x.t("itself","qos");
x.t("itself","undefined");
x.t("attaching","activating");
x.t("used","parameter");
x.t("used","online");
x.t("following","read");
x.t("service","(qos)");
x.t("special","parameter");
x.t("except","precedence");
x.t("cgqreq=1","once");
x.t("using","gprs");
x.t("using","default");
x.t("using","parameters");
x.t("using","context");
x.t("using","cgdcont");
x.t("cgdcont","command");
x.t("cgdcont","read");
x.t("cgdcont","cid");
x.t("cgdcont","cgdcont:1");
x.t("cgdcont","cgdcont:2");
x.t("class","qos");
x.t("class","divided");
x.t("class","delay");
x.t("class","reliability");
x.t("class","mean");
x.t("class","peak");
x.t("cgact=1,2","cid");
x.t("connect","mobile");
x.t("initiated","default");
x.t("initiated","null");
x.t("internet.t-d1.gprs","111.222.123.234");
x.t("cid","parameter");
x.t("cid","qos");
x.t("cid","state");
x.t("cid","consists");
x.t("cid","network");
x.t("cid","pdp");
x.t("cid","sets");
x.t("cid","present");
x.t("cid","activated");
x.t("cid","undefined");
x.t("cid","may");
x.t("cid","cgdata=");
x.t("cid","already");
x.t("cid","defined");
x.t("cid","described");
x.t("cid","itself");
x.t("cid","used");
x.t("cid","cgdcont");
x.t("cid","using");
x.t("cid","cgact=1,2");
x.t("cid","initiated");
x.t("cid","cid");
x.t("0,0","cgdcont:2");
x.t("(cid)","every");
x.t("cgdcont:1","0,0");
x.t("peak","throughput");
x.t("attach","automatically");
x.t("cgdcont:2","internet.t-d1.gprs");
x.t("subscribed","value");
x.t("subscribed","except");
x.t("cgact=","cid");
}
